.fastpostmask	.z { float: left; } .fastpostmask .y { float: right; }

/* ------------------------------------------------------------------------ 其他特定功能塊 */
/* 簡易編輯器 Tiny Editor */
.fastpostmask	.tedt { width: 98%; border: 1px solid; border-color: #999 #CCC #CCC #999; }
.fastpostmask		.tedt .bar { padding: 0 10px 0 0; height: 25px; line-height: 25px; border-bottom: 1px solid #CDCDCD; background: #F2F2F2; }
.fastpostmask			.fpd a { float: left; margin: 2px 5px 0 0; width: 20px; height: 20px; background: url(/static/image/editor/editor.gif) no-repeat; text-indent: -9999px; line-height: 20px; overflow: hidden; }
.fastpostmask			.fpd a.fbld { background-position: 0 0; }
.fastpostmask			.fpd a.fclr { background-position: -60px 0; }
.fastpostmask			.fpd a.fmg { background-position: 0 -20px; }
.fastpostmask			.fpd a.flnk { background-position: -40px -20px; }
.fastpostmask			.fpd a.fqt { background-position: -140px -20px; }
.fastpostmask			.fpd a.fcd { background-position: -120px -20px; }
.fastpostmask			.fpd a.fsml { background-position: -20px -20px; }
.fastpostmask			.fpd a.fat { background-position: -140px 0; }
.fastpostmask		.tedt .area { padding: 4px; background: {WRAPBG}; zoom: 1; }
.fastpostmask		.tedt .pt { width: 100%; margin-right: 0; padding: 0 !important; border: none; background: {WRAPBG} none; }
.fastpostmask			.tedt .pt:focus { outline: none; -moz-box-shadow: none; }
.fastpostmask	.m_c .tedt { width: 600px; }

/*彈窗 編輯器 顏色框 colorbox*/
.colorbox{ width: 140px !important; }
.colorbox input { float: left; margin: 2px; padding: 0; width: 12px; height: 12px; border: 0; cursor: pointer; }

/* 彈出菜單、彈出層及彈出窗口 */
	.p_pop, .p_pof, .sllt { padding: 4px; border: 1px solid; min-width: 60px; border-color: #DDD;background:#FEFEFE; {DROPMENUBGCODE}; box-shadow: 1px 2px 2px rgba(0,0,0,0.3); }
		.ie6 .p_pop { width: 100px; }
		.p_pof .p_pop { padding: 0; border: none; box-shadow: none; }
		.p_pof { width: 500px; }
		.p_opt { padding: 10px; }
		.p_pop li { display: inline; }
		.p_pop a { display: block; padding: 3px 5px; border-bottom: 1px solid {SPECIALBG}; white-space: nowrap; }
			.p_pop li:last-child a { border: none; }
			.ie6 .p_pop li { zoom: 1; clear: both; width: 100%; }
			.ie6 .p_pop a { position: relative; }
			.p_pop a:hover, .p_pop a.a, #sctype_menu .sca { background-color: {SPECIALBG}; color: {HIGHLIGHTLINK}; text-decoration: none; }
			.prompt_news, .prompt_follower,.prompt_news_0, .prompt_follower_0, .ignore_notice, .prompt_concern { float: left; width: 18px; height: 14px; margin: 3px 3px 5px 0; display: inline; background: url({IMGDIR}/ico_notice.png) no-repeat 0 0; }
			.prompt_follower_0 { background-position: 0 -225px; }
			.prompt_news { background-image: url({IMGDIR}/new_pm.gif); }
			.prompt_follower { background-position: 0 -191px; }
			.prompt_concern { background-position: 0 -258px; }
			.ignore_notice { background: url({IMGDIR}/close.gif) no-repeat 0 0; position:absolute; right:0; top:0; width:12px; height:12px; overflow:hidden; }
			.p_pop .ignore_noticeli a,.p_pop .ignore_noticeli a:hover,.p_pop .ignore_noticeli a.a { background:none; border-bottom:0; }
			.p_pop .notice_interactive, .p_pop .notice_system, .p_pop .notice_manage, .p_pop .notice_app, .p_pop .notice_mypost { margin: 3px 2px 5px 0;}
			.ie6 .ignore_notice { display: none; }

		/* .blk -> block 內容較為複雜的彈出層使用 .blk 的 class，內部的 a 標籤重新定義 */
		.blk a, .inlinelist a { display: inline; padding: 0; border: none; }
			.blk a:hover { background: none; color: {LINK}; text-shadow: none; text-decoration: underline; }
		.inlinelist { padding: 5px; }
			.inlinelist a { float: left; width: 5em; height: 2em; overflow: hidden; text-align: center; line-height: 2em; }
	.h_pop { min-width: 120px; border-top: none; }